## libclass-base-perl 0.04

=== debian/changelog ===
libclass-base-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  *  debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]  
  * Imported Upstream version 0.04
  * Updated d/compat to 8
  * Updated debhelper to (>= 8)
  * Added myself to Uploaders and Copyright
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Updated d/copyright using latest .174 DEP5 format
  * Switch to dpkg-source 3.0 (quilt) format

  [ gregor herrmann]
  * Update years of upstream copyright.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 12 Feb 2012 13:38:19 +0100

libclass-base-perl (0.03-4) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2009/10/msg00004.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Eric
    Dorland <eric@debian.org>); Eric Dorland <eric@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * Switch from cdbs to debhelper 7.
  * New format for debian/copyright.
  * Set Standards-Version to 3.8.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Oct 2009 21:21:09 +0200

libclass-base-perl (0.03-3) unstable; urgency=low

  * debian/watch: Add watch file.
  * debian/control: 
    - Standards-Version to 3.7.2.0.
    - Use Build-Depends instead of Build-Depends-Indep for things 
      that need to be there for the clean target.

 -- Eric Dorland <eric@debian.org>  Thu, 15 Jun 2006 22:13:26 -0400

libclass-base-perl (0.03-2) unstable; urgency=low

  * debian/control:
    - Use Build-Depends-Indep instead of Build-Depends
    - Up Standards-Version to 3.6.2.2.
  * debian/compat: Added at 4 to make lintian shut up. 

 -- Eric Dorland <eric@debian.org>  Thu, 23 Feb 2006 21:18:47 -0500

libclass-base-perl (0.03-1) unstable; urgency=low

  * Initial release.

 -- Eric Dorland <eric@debian.org>  Thu, 23 Feb 2006 15:41:53 -0500
