=== debian/control ===
Source: libclass-base-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>, gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Class-Base/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-base-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-base-perl.git

Package: libclass-base-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: useful base class for deriving other modules
 Class::Base implements a simple base class from which other modules
 can be derived, thereby inheriting a number of useful methods such as
 new(), init(), params(), clone(), error() and debug().
