## libclass-base-perl 0.05

=== debian/changelog ===
libclass-base-perl (0.05-1) unstable; urgency=low

  * Imported Upstream version 0.05
  * Bump Standards-Version to 3.9.3
  * debian/copyright: update to Copyright-Format 1.0.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 May 2012 00:15:17 +0200
