=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Class-Base/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-base-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-base-perl.git
