=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Base/   .*/Class-Base-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
