## libclass-base-perl 0.08

=== debian/changelog ===
libclass-base-perl (0.08-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Harlan Lieberman-Berg ]
  * New upstream release.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 0.08
  * Add debian/upstream/metadata
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compatibility to 9
  * Update upstream contact
  * Reformat Uploaders list
  * Add Testsuite header to make package autopkgtest-able
  * Add 0001-spelling-error-in-manpage.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 16:10:05 +0100
