=== debian/control ===
Source: libclass-base-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Class-Base
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-base-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-base-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libclass-base-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: useful base class for deriving other modules
 Class::Base implements a simple base class from which other modules
 can be derived, thereby inheriting a number of useful methods such as
 new(), init(), params(), clone(), error() and debug().
