## libclass-base-perl 0.09

=== debian/changelog ===
libclass-base-perl (0.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 23:54:32 +0100

libclass-base-perl (0.09-1) unstable; urgency=medium

  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Import upstream version 0.09.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Drop 0001-spelling-error-in-manpage.patch, merged upstream.
  * Add (build) dependency on libclone-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 19:15:00 +0100
