=== debian/control ===
Source: libclass-base-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclone-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-base-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-base-perl.git
Homepage: https://metacpan.org/release/Class-Base
Rules-Requires-Root: no

Package: libclass-base-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl
Description: useful base class for deriving other modules
 Class::Base implements a simple base class from which other modules
 can be derived, thereby inheriting a number of useful methods such as
 new(), init(), params(), clone(), error() and debug().
