=== debian/watch ===
version=4
https://metacpan.org/release/Class-Base   .*/Class-Base-v?@ANY_VERSION@@ARCHIVE_EXT@$
